Recent | Who | Artists | Firewire | USB | Gfx | Windows | Mac | MacOS9 | IBM/DOS | ATARI ST | Midi Interfaces | Sequencers | MPCs | Roland "MC" | Roland "S" | E-mu | Ensoniq | Akai "S" | Samplers | soft-Samplers | Synths | soft-Synths (VSTi) | Roland "JV" | Modules | Drums | Tape | Mixers | hardware Effects | soft Effects | iOS | android | sw Timeline | Hackintosh This site exists to archive historical + crucial information related to computer assisted music production and related technologies; with the hopes of becoming a community of creatives who might make a significant intellectual contribution towards enhancing the quality of music production of both our generation and the next;  thanks for being here, and thank you for contributing. remember the past,  appreciate the present, and plan 4 the FUTURE >>>

Author Topic: Cubase VST/32 5.0 (Aug 2000) upd. to Cubase VST/32 5.1r1 (Nov 2001) working  (Read 27958 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 8928
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info

download full installer:
ftp://ftp.steinberg.net/Archives/Cubase_VST/PC/Cubase_VST_5.1.r1/Cubase_VST_5.1r1_all_full_installer.zip

additional (not neccessary but nice) instructions:
http://www.staudio.de/kb/english/cubasevst/

entering this serial installs "vst32"
110000000

uncracked needs blue cubase parallel dongle or usb dongle


for users without a parallel port there is also a trade up program by steinberg to replace the parallel port dongle with a usb license
which involves acquiring a blue dongle, only to destroy it physically + take pictures of the dongle before + after to prove its destroyed
https://www.steinberg.net/fr/support/knowledgebase_new/show_details/kb_show/how-to-use-cubase-vst-on-a-computer-without-printer-port.html

the attached crack file is tested + confirmed working on windows me operating system
I THiNK YOU MIGHT HAVE TO USE A WIN9X TYPE OS FOR THIS CRACK TO WORK!
not sure if it works on Windows XP correctly.
to clarify, v5.0 of Cubase VST/32 was originally intended for Win98SE Operating System and the *new* Windows 2000
wheras; v5.1r1 updated version was updated + intended to be used on the original Windows XP!


this means Windows98se or WindowsME only!!!
also note: its reccomended to keep under the max ram of 512mb while using a win9x os

there is a chance it may work on windows 2000 or windows xp but not confirmed as of yet
!!! this will not work with a 64bit version of windows !!!
it may work just fine with windows 7 + windows 8 as long as you are running the 32bit version



documentation
http://www.oldschooldaw.com//manuals/cubase/CubaseGettingStarted.pdf   ;)
http://www.oldschooldaw.com//manuals/cubase/CubaseGettingintotheDetails.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/Arpeggiator.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/DSPFactory.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/EarlierVSTPlugins.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/IPS.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/MenuReference.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/MIDIEcho.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/MIDIMixer.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/OMS.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/RocketPower.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/Score.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/StyleTracks.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/SystemExclusive.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/TableofContents.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/TapeTracks.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/VSTInstruments.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/VSTPlugins.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/VSTRemoteControlDevices.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/WhatIsNewInThisVersion.pdf
http://www.oldschooldaw.com//manuals/cubase/cubase5VST/WhatIsNewInVersion5.pdf
« Last Edit: September 20, 2020, 03:56:53 PM by chrisNova777 »

Offline chrisNova777

  • Administrator
  • Posts: 8928
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
Re: Cubase VST/32 5.0 (Aug 2000) upd. to Cubase VST/32 5.1r1 (Nov 2001) working
« Reply #1 on: September 20, 2020, 10:23:02 AM »
i think vst/32 5.0 will install on windows 95 but not the 5.1;
https://www.soundonsound.com/sound-advice/qa-may-2002

i've confirmed 5.0 does indeed work on windows 95; though it reccommends a 200Mhz+ CPU to do so
but it will run on a Pentium 75Mhz for MIDI only, you can disable the audio engine; but even the midi part is a bit
less instant and responsive compared to lower version midi-only cubase 2.8 on the same p75 machine
« Last Edit: September 21, 2020, 03:43:59 AM by chrisNova777 »

Offline Eskimo

  • Newbie
  • Posts: 1
  • new to the site
Hi , Thanks for this forum. Great things on here. I have a question, what would have been the cost of this program back in 2000 ?

Offline Project5er

  • Newbie
  • Posts: 39
  • Older Code, Cleaner Code
Pretty sure it cost PLENTY!...Many of the older tighter coded app more effort to code more time-energy so many were greater cost than current versions are....

And also from me thanks alot...I had this already but all the 'extras' here were enough to get me to install which working great on XP SP3 and a sight more efficient on resources than SX 3.1.1...

Sounds good too just as good as the new......'SHIT'!.....

Offline chrisNova777

  • Administrator
  • Posts: 8928
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
personally i cant say i reccommend using SP3 of XP unless you have a machine thats 2008-2011 era
better to stick with SP2

this version of cubase predates XP but was updated to be 100% compatible with XP with v5.1R1

my opinion also is that  in general the macintosh versions of Cubase are preferable to any PC VST version but its also best to "use what you have" if you have no mac and already have a Intel PC that can run XP, and you need a sequencer, then why worry? get down to business with what you have available....

Offline Project5er

  • Newbie
  • Posts: 39
  • Older Code, Cleaner Code
I have a few machines from 2003-4 the rest mostly 2006-2010 and whilst nothing really wrong with XP SP2 there are numerous NET Frames and Runtimes that will not install on SP2 for being able to run more modern 2D-3D graphic app and many graphic app that will not even install unless SP3 is confirmed...

So for the STRICT audio user SP2 yes...For combo users...NO!